package com.fs.qw.vo;

import com.fs.common.annotation.Excel;
import lombok.Data;

@Data
public class QwIPadServerUserVO {
    /** id */
    private Long id;

    /** 服务器id */
    private Long serverId;

    /** 企微用户id */
    private Long qwUserId;

    /** 公司id */
    private Long companyId;

    /** 公司用户id */
    private Long companyUserId;

    /** 服务器名称 */
    @Excel(name = "服务器")
    private String serverName;

    /** 企微用户名称 */
    @Excel(name = "企微用户")
    private String qwUserName;

    /** 企业名称 */
    @Excel(name = "公司")
    private String companyName;

    /** 公司用户名称 */
    @Excel(name = "公司用户")
    private String companyUserName;
}
